uuid: b7c301e8-479a-4648-bcb0-92dc10dd0437
langcode: en
status: true
dependencies:
  content:
    - 'block_content:social_media_feed:31b42ff8-3c8c-4fad-8dbd-da23c3e82dd9'
  module:
    - block_content
    - system
  theme:
    - shf
id: linkedinfeed
theme: shf
region: content
weight: -11
provider: null
plugin: 'block_content:31b42ff8-3c8c-4fad-8dbd-da23c3e82dd9'
settings:
  id: 'block_content:31b42ff8-3c8c-4fad-8dbd-da23c3e82dd9'
  label: 'LinkedIn Feed'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /node/1
